<?xml version="1.0" encoding="UTF-8"?>
<theme version="1.0" basic_rgb="f0f0f0">
	<bmp id="1" code="ID_ABOUT_BMP" image="About.bmp"/>
	<bmp id="2" code="ID_ACTIONBK_BMP" image="actionBK.bmp"/>
	<bmp id="3" code="ID_ADDBUDDY_BMP" image="AddBuddy.BMP"/>
	<bmp id="4" code="ID_ADDPHONE_BMP" image="AddPhone.bmp"/>
	<bmp id="5" code="ID_ARROW_BMP" image="arrow.bmp" changeless="1"/>
	<bmp id="6" code="ID_ARROW1_BMP" image="arrow1.bmp"/>
	<icon id="7" code="ID_AUDIO_ICO" image="audio.ico" changeless="1"/>
	<bmp id="8" code="ID_AVWIZARD_BMP" image="AVWizard.bmp"/>
	<bmp id="9" code="ID_BUDDY_BMP" image="buddy.bmp" changeless="1"/>
	<bmp id="10" code="ID_BUDDYCAPS_BMP" image="BuddyCaps.bmp" changeless="1"/>
	<bmp id="11" code="ID_BUDDYSTATE_BMP" image="BuddyState.bmp" changeless="1"/>
	<bmp id="12" code="ID_BUDDYTIPBK_BMP" image="BuddyTipBk.bmp"/>
	<bmp id="13" code="ID_BUTTON_BMP" image="Button.bmp"/>
	<bmp id="14" code="ID_COLORING_BMP" image="coloring.bmp" changeless="1"/>
	<bmp id="15" code="ID_CONTAINERBK_BMP" image="containerbk.bmp"/>
	<bmp id="16" code="ID_DNOTE_BMP" image="Dnote.bmp" changeless="1"/>
	<bmp id="17" code="ID_DOWN_BMP" image="down.bmp" changeless="1"/>
	<bmp id="18" code="ID_FILETAB_BMP" image="filetab.bmp" changeless="1"/>
	<bmp id="19" code="ID_FIRSTPAGE_BMP" image="firstpage.bmp" changeless="1"/>
	<bmp id="20" code="ID_FOLDER_BMP" image="folder.bmp" changeless="1"/>
	<bmp id="21" code="ID_GROUPBACK_BMP" image="GroupBack.bmp"/>
	<bmp id="22" code="ID_GROUPICON_BMP" image="GroupIcon.bmp"/>
	<bmp id="23" code="ID_HANGUP_BMP" image="hangup.bmp" changeless="1"/>
	<bmp id="24" code="ID_HEAD_BMP" image="head.bmp" changeless="1"/>
	<bmp id="25" code="ID_HEADBIG_BMP" image="HeadBig.bmp" changeless="1"/>
	<bmp id="26" code="ID_HEADBIG2_BMP" image="HeadBig2.bmp" changeless="1"/>
	<bmp id="27" code="ID_HEADSMALL_BMP" image="HeadSmall.bmp" changeless="1"/>
	<bmp id="28" code="ID_HEADSMALL16_BMP" image="HeadSmall16.bmp" changeless="1"/>
	<bmp id="29" code="ID_HEADSMALL16B_BMP" image="HeadSmall16B.bmp" changeless="1"/>
	<bmp id="30" code="ID_HEADSMALL2_BMP" image="HeadSmall2.bmp" changeless="1"/>
	<bmp id="31" code="ID_HISTORYAUDIO1_BMP" image="historyaudio1.bmp" changeless="1"/>
	<icon id="32" code="ID_HISTORYAUDIO2_ICO" image="historyaudio2.ico" changeless="1"/>
	<bmp id="33" code="ID_HISTORYBAR1_BMP" image="historybar1.bmp" changeless="1"/>
	<bmp id="34" code="ID_HISTORYBAR2_BMP" image="historybar2.bmp" changeless="1"/>
	<bmp id="35" code="ID_HISTORYBARDISABLE_BMP" image="historybardisable.png" changeless="1"/>
	<bmp id="36" code="ID_HISTORYBARHOT_BMP" image="historybarhot.png" changeless="1"/>
	<bmp id="37" code="ID_HISTORYBARNORMAL_BMP" image="historybarnormal.png" changeless="1"/>
	<bmp id="38" code="ID_HISTORYSORT_BMP" image="historysort.bmp" changeless="1"/>
	<bmp id="39" code="ID_HISTORYTREE_BMP" image="historytree.bmp" changeless="1"/>
	<bmp id="40" code="ID_INFO_BMP" image="info.bmp"/>
	<bmp id="41" code="ID_INVITE_BMP" image="invite.bmp" changeless="1"/>
	<bmp id="42" code="ID_LASTPAGE_BMP" image="lastpage.bmp" changeless="1"/>
	<bmp id="43" code="ID_LEVEL_BMP" image="Level.bmp" changeless="1"/>
	<bmp id="44" code="ID_LISTMENUICON_BMP" image="ListMenuIcon.bmp" changeless="1"/>
	<bmp id="45" code="ID_LOGINBK_BMP" image="LoginBk.bmp"/>
	<bmp id="46" code="ID_LOGINGBK_BMP" image="LogingBk.bmp"/>
	<bmp id="47" code="ID_LOGO_BMP" image="Logo.png" changeless="1"/>
	<bmp id="48" code="ID_MAINBACK_BMP" image="MainBack.bmp"/>
	<bmp id="49" code="ID_MAINBOTTOMICON_BMP" image="MainBottomIcon.bmp" changeless="1"/>
	<bmp id="50" code="ID_MAINICON_BMP" image="MainIcon.bmp" changeless="1"/>
	<bmp id="51" code="ID_MENUBAR_BMP" image="MenuBar.bmp"/>
	<bmp id="52" code="ID_MENUICON_BMP" image="MenuIcon.bmp" changeless="1"/>
	<bmp id="53" code="ID_MICDISABLE_BMP" image="micdisable.bmp" changeless="1"/>
	<bmp id="54" code="ID_MICHOT_BMP" image="michot.bmp" changeless="1"/>
	<bmp id="55" code="ID_MICNORMAL_BMP" image="micnormal.bmp" changeless="1"/>
	<bmp id="56" code="ID_MOREAUDIO_BMP" image="moreaudio.bmp" changeless="1"/>
	<bmp id="57" code="ID_MOREVIDEO_BMP" image="morevideo.bmp" changeless="1"/>
	<bmp id="58" code="ID_MSGSEARCHDISABLE_BMP" image="msgsearchdisable.png" changeless="1"/>
	<bmp id="59" code="ID_MSGSEARCHHOT_BMP" image="msgsearchhot.png" changeless="1"/>
	<bmp id="60" code="ID_MSGSEARCHNORMAL_BMP" image="msgsearchnormal.png" changeless="1"/>
	<bmp id="61" code="ID_MSGTIP_BMP" image="MsgTip.bmp"/>
	<bmp id="62" code="ID_NAMEBK_BMP" image="namebk.bmp"/>
	<bmp id="63" code="ID_NEXTPAGE_BMP" image="nextpage.bmp" changeless="1"/>
	<bmp id="64" code="ID_NEXTPREVDISABLE_BMP" image="nextprevdisable.bmp" changeless="1"/>
	<bmp id="65" code="ID_NEXTPREVHOT_BMP" image="nextprevhot.bmp" changeless="1"/>
	<bmp id="66" code="ID_NEXTPREVNORMAL_BMP" image="nextprevnormal.bmp" changeless="1"/>
	<bmp id="67" code="ID_NOTE_BMP" image="note.bmp" changeless="1"/>
	<bmp id="68" code="ID_PHONE_BMP" image="Phone.bmp"/>
	<bmp id="69" code="ID_PHONEBTN_BMP" image="PhoneBtn.bmp"/>
	<bmp id="70" code="ID_PREVPAGE_BMP" image="prevpage.bmp" changeless="1"/>
	<bmp id="71" code="ID_PTTBACK_BMP" image="pttback.bmp"/>
	<bmp id="72" code="ID_PTTPROGRESS_BMP" image="pttprogress.bmp"/>
	<bmp id="73" code="ID_PTTTIMER_BMP" image="ptttimer.bmp"/>
	<bmp id="74" code="ID_PTTTIMER_PEER_BMP" image="ptttimer_peer.bmp"/>
	<bmp id="75" code="ID_REC_BMP" image="rec.bmp"/>
	<bmp id="76" code="ID_REGISTERBK_BMP" image="RegisterBk.bmp"/>
	<bmp id="77" code="ID_SCROLLBAR_BMP" image="Scrollbar.bmp"/>
	<bmp id="78" code="ID_SEARCH1_BMP" image="Search1.bmp"/>
	<bmp id="79" code="ID_SEARCHTAB_BMP" image="searchtab.bmp"/>
	<bmp id="80" code="ID_SELECTBK_BMP" image="selectBK.bmp"/>
	<bmp id="81" code="ID_SHORTBUTTON_BMP" image="shortbutton.BMP"/>
	<bmp id="82" code="ID_SLIDERBK_BMP" image="sliderBK.bmp"/>
	<bmp id="83" code="ID_SOUND_BMP" image="sound.bmp" changeless="1"/>
	<bmp id="84" code="ID_SPEAKER_BMP" image="speaker.bmp" changeless="1"/>
	<bmp id="85" code="ID_SPEAKERDISABLE_BMP" image="speakerdisable.bmp" changeless="1"/>
	<bmp id="86" code="ID_SPEAKERHOT_BMP" image="speakerhot.bmp" changeless="1"/>
	<bmp id="87" code="ID_STOP_BMP" image="stop.bmp" changeless="1"/>
	<bmp id="88" code="ID_SYSMSG_BMP" image="SysMsg.BMP"/>
	<bmp id="89" code="ID_TABBACK_BMP" image="TabBack.bmp"/>
	<bmp id="90" code="ID_TABIMAGE_BMP" image="TabImage.png" changeless="1"/>
	<bmp id="91" code="ID_TABIMAGE2_BMP" image="TabImage2.png" changeless="1"/>
	<bmp id="92" code="ID_TABITEM_BMP" image="TabItem.bmp"/>
	<bmp id="93" code="ID_TBBTN_BMP" image="tbbtn.bmp" changeless="1"/>
	<bmp id="94" code="ID_TITLEBAR_BMP" image="TitleBar.bmp"/>
	<bmp id="95" code="ID_TITLEBK1_BMP" image="Titlebk1.bmp"/>
	<bmp id="96" code="ID_TITLEBK2_BMP" image="Titlebk2.bmp"/>
	<bmp id="97" code="ID_TITLEBK3_BMP" image="Titlebk3.bmp"/>
	<bmp id="98" code="ID_TITLEBK4_BMP" image="Titlebk4.bmp"/>
	<bmp id="99" code="ID_TITLEBK5_BMP" image="Titlebk5.bmp"/>
	<bmp id="100" code="ID_TITLEBK6_BMP" image="Titlebk6.bmp"/>
	<bmp id="101" code="ID_TITLEBTN_BMP" image="TitleBtn.bmp"/>
	<bmp id="102" code="ID_TOOLBAR1DISABLE_BMP" image="toolbar1disable.png" changeless="1"/>
	<bmp id="103" code="ID_TOOLBAR1HOT_BMP" image="toolbar1hot.png" changeless="1"/>
	<bmp id="104" code="ID_TOOLBAR1NORMAL_BMP" image="toolbar1normal.png" changeless="1"/>
	<bmp id="105" code="ID_TOOLBAR2DISABLE_BMP" image="toolbar2Disable.png" changeless="1"/>
	<bmp id="106" code="ID_TOOLBAR2HOT_BMP" image="toolbar2Hot.png" changeless="1"/>
	<bmp id="107" code="ID_TOOLBAR2NORMAL_BMP" image="toolbar2Normal.png" changeless="1"/>
	<bmp id="108" code="ID_TOOLBARIMBK2_BMP" image="ToolbarIMBK2.bmp" changeless="1"/>
	<icon id="109" code="ID_TRANSFILE_ICO" image="transfile.ico" changeless="1"/>
	<bmp id="110" code="ID_TRAYICON_BMP" image="TrayIcon.bmp" changeless="1"/>
	<icon id="111" code="ID_VIDEO_ICO" image="video.ico" changeless="1"/>
	<bmp id="112" code="ID_VIDEOICONHOT_BMP" image="VideoIconHot.bmp" changeless="1"/>
	<bmp id="113" code="ID_VIDEOICONNORMAL_BMP" image="VideoIconNormal.bmp" changeless="1"/>
	<bmp id="114" code="ID_VOICE_BMP" image="Voice.bmp"/>
	<bmp id="115" code="ID_DEFAULTPHOTO_BMP" image="DefaultPhoto.bmp" changeless="1"/>
	<bmp id="116" code="ID_NUDGE_ICO" image="nudge.ico" changeless="1"/>
	<bmp id="117" code="ID_BASEINFOPWD_BMP" image="BaseInfoPWD.bmp"/>
	<bmp id="118" code="ID_WHOADDME_BMP" image="WhoAddMe.bmp"/>
	<bmp id="119" code="ID_VIDEOLOGO_BMP" image="VideoLogo.bmp" changeless="1"/>
	<bmp id="120" code="ID_TABARROW_BMP" image="tabarrow.bmp" changeless="1"/>
	<bmp id="121" code="ID_TITLEICON_BMP" image="titleIcon.bmp" changeless="1"/>
	<bmp id="122" code="ID_BOTTOM_BMP" image="Bottom.bmp"/>
	<bmp id="123" code="ID_EXTRACT_BMP" image="extract.bmp" changeless="1"/>
	<bmp id="124" code="ID_BOTTOM_LOGIN_BMP" image="Bottom_login.bmp"/>
	<bmp id="125" code="ID_RESIZERB_BMP" image="ResizeRB.bmp"/>
	<bmp id="126" code="ID_SEARCHBAR_BMP" image="SearchBar2.bmp"/>
	<bmp id="127" code="ID_CONTACTSBK_BMP" image="contactsbk.bmp"/>
	<bmp id="128" code="ID_LEFTBORDER_BMP" image="leftborder.bmp"/>
	<bmp id="129" code="ID_RIGHTBORDER_BMP" image="rightborder.bmp"/>
	<bmp id="130" code="ID_LOGOBACK_BMP" image="LogoBack.bmp"/>
	<bmp id="131" code="ID_LOGINTAB_BMP" image="LoginTab.bmp"/>
	<avi id="132" code="ID_LOADING_AVI" image="Loading.avi"/>
	<bmp id="133" code="ID_HISTREEBK_BMP" image="histreebk.bmp"/>
	<bmp id="134" code="ID_PASTEPIC_GIF" image="pastepic.gif" changeless="1"/>
	<bmp id="135" code="ID_NAMEBACK_BMP" image="nameback.bmp" changeless="1"/>
	<bmp id="136" code="ID_NAMEBACK2_BMP" image="nameback2.bmp" changeless="1"/>
	<bmp id="137" code="ID_IM_BMP" image="im.bmp" changeless="1"/>
	<bmp id="138" code="ID_NAMEBACK3_BMP" image="nameback3.bmp" changeless="1"/>
	<bmp id="139" code="ID_CHAT_BMP" image="chat.bmp" changeless="1"/>
	<bmp id="140" code="ID_FULLSCREEN_BMP" image="fullscreen.bmp" changeless="1"/>
	<bmp id="141" code="ID_CHAT16_BMP" image="chat16.bmp" changeless="1"/>
	<bmp id="142" code="ID_FULLSCREEN16_BMP" image="fullscreen16.bmp" changeless="1"/>
	<bmp id="143" code="ID_CLOSENORMAL_BMP" image="closenormal.bmp" changeless="1"/>
	<bmp id="144" code="ID_CLOSEHOT_BMP" image="closehot.bmp" changeless="1"/>
	<bmp id="147" code="ID_HEART_HEART" image="heart.bmp" changeless="1"/>
	<bmp id="146" code="ID_BUDDY_NEWTIPBK" image="BuddyTipBk_new.bmp"/>
	<bmp id="145" code="ID_BUDDYTIPPICBORDER_BMP" image="BuddyTipPicBorder.bmp"/>
	<bmp id="148" code="ID_SENDBUTTON_BMP" image="sendbutton.bmp"/>
	<bmp id="149" code="ID_SHORTBUTTON2_BMP" image="shortbutton2.bmp"/>
	<bmp id="150" code="ID_INVITE32_BMP" image="invite32.bmp" changeless="1"/>
	<bmp id="151" code="ID_MIC32_BMP" image="mic32.bmp" changeless="1"/>
	<bmp id="152" code="ID_MICDISABLE32_BMP" image="micdisable.bmp" changeless="1"/>
	<bmp id="153" code="ID_VIDEO32_BMP" image="video32.bmp" changeless="1"/>
	<bmp id="154" code="ID_VIDEODISABLE32_BMP" image="videodisable32.bmp" changeless="1"/>
	<bmp id="155" code="ID_EMOTIONMANAGE_BMP" image="emomanage.bmp"/>
	<bmp id="156" code="ID_CREATE_EDIT_EMOTION_BMP" image="emocreateedit.bmp"/>
	<bmp id="157" code="ID_ADDEMOTION_BMP" image="emoadd.bmp"/>
	<bmp id="158" code="ID_STOP_SPEAKER_VIDEO" image="stopvideo.bmp" changeless="1"/>
	<bmp id="159" code="ID_PLAY_SPEAKER_VIDEO" image="playvideo.bmp" changeless="1"/>
	<bmp id="160" code="ID_DISABLE_SPEAKER_VIDEO" image="playvideodiable.bmp" changeless="1"/>
	<bmp id="161" code="ID_STOP_SPEAKER_AUDIO" image="stopaudio.bmp" changeless="1"/>
	<bmp id="162" code="ID_PLAY_SPEAKER_AUDIO" image="playaudio.bmp" changeless="1"/>
	<bmp id="163" code="ID_DISABLE_SPEAKER_AUDIO" image="playaudiodisable.bmp" changeless="1"/>
	<bmp id="164" code="ID_CVSTITLEBK1" image="cvstitlebk1.bmp"/>
	<bmp id="165" code="ID_CVSTITLEBK2" image="cvstitlebk2.bmp"/>
	<bmp id="166" code="ID_CVSTITLEBK3" image="cvstitlebk3.bmp"/>
	<bmp id="167" code="ID_NEWSTAR_BMP" image="newstar.bmp" changeless="1"/>
	<bmp id="168" code="ID_CVS_CHAIRMAN_PLAY_VIDEO" image="chmplayvideo.bmp" changeless="1"/>
	<bmp id="169" code="ID_CVS_CHAIRMAN_STOP_VIDEO" image="chmstopvideo.bmp" changeless="1"/>
	<bmp id="170" code="ID_CVS_CHAIRMAN_DIS_VIDEO" image="chmdisvideo.bmp" changeless="1"/>
	<bmp id="171" code="ID_CVS_CHAIRMAN_PLAY_AUDIO" image="chmplayaudio.bmp" changeless="1"/>
	<bmp id="172" code="ID_CVS_CHAIRMAN_STOP_AUDIO" image="chmstopaudio.bmp" changeless="1"/>
	<bmp id="173" code="ID_CVS_CHAIRMAN_DIS_AUDIO" image="chmdisaudio.bmp" changeless="1"/>
	<bmp id="174" code="ID_CHATMODE_BMP" image="chatmode.bmp" changeless="1"/>
	<bmp id="175" code="ID_MSGMODE_BMP" image="msgmode.bmp" changeless="1"/>
	<bmp id="176" code="ID_NEWSTAR_BUDDY_BMP" image="newstar_buddy.bmp" changeless="1"/>
	<bmp id="177" code="ID_TOOLBAR3NORMAL_BMP" image="toolbar3normal.png" changeless="1"/>
	<bmp id="178" code="ID_TOOLBAR3DISABLE_BMP" image="toolbar3disable.png" changeless="1"/>
	<bmp id="179" code="ID_TOOLBAR3HOT_BMP" image="toolbar3hot.png" changeless="1"/>
	<bmp id="181" code="ID_VCSCHECK1_BMP" image="VCSCheck1.bmp" changeless="1"/>
	<bmp id="182" code="ID_VCSCHECK2_BMP" image="VCSCheck2.bmp" changeless="1"/>
	<bmp id="183" code="ID_VCSCHECK3_BMP" image="VCSCheck3.bmp" changeless="1"/>
	<bmp id="184" code="ID_VCSCHECK4_BMP" image="VCSCheck4.bmp" changeless="1"/>
	<bmp id="185" code="ID_VCSCREATE1_BMP" image="VCSCreate1.bmp" changeless="1"/>
	<bmp id="186" code="ID_VCSCREATE2_BMP" image="VCSCreate2.bmp" changeless="1"/>
	<bmp id="187" code="ID_VCSCREATE3_BMP" image="VCSCreate3.bmp" changeless="1"/>
	<bmp id="188" code="ID_VCSVIDEO_BMP" image="VCSvideo.bmp" changeless="1"/>
	<bmp id="189" code="ID_VCSINVITENORMAL_BMP" image="vcsinvitenormal.bmp" changeless="1"/>
	<bmp id="190" code="ID_VCSINVITEHOT_BMP" image="vcsinvitehot.bmp" changeless="1"/>
	<bmp id="191" code="ID_VCSINVITEDISABLE_BMP" image="vcsinvitedisable.bmp" changeless="1"/>
	<bmp id="192" code="ID_VCSAPPLYSPEAK1_BMP" image="vcsapplyspeak1.bmp" changeless="1"/>
	<bmp id="193" code="ID_VCSAPPLYSPEAK2_BMP" image="vcsapplyspeak2.bmp" changeless="1"/>
	<bmp id="194" code="ID_VCSAPPLYSPEAK3_BMP" image="vcsapplyspeak3.bmp" changeless="1"/>
	<bmp id="195" code="ID_VCSQUITNORMAL_BMP" image="vcsquitnormal.bmp" changeless="1"/>
	<bmp id="196" code="ID_VCSQUITHOT_BMP" image="vcsquithot.bmp" changeless="1"/>
	<bmp id="197" code="ID_VCSQUITDISABLE_BMP" image="vcsquitdisable.bmp" changeless="1"/>
	<bmp id="198" code="ID_VCSSETTINGNORMAL_BMP" image="vcssettingnormal.bmp" changeless="1"/>
	<bmp id="199" code="ID_VCSSETTINGHOT_BMP" image="vcssettinghot.bmp" changeless="1"/>
	<bmp id="200" code="ID_VCSSETTINGDISABLE_BMP" image="vcssettingdisable.bmp" changeless="1"/>
	<bmp id="201" code="ID_VCSPRESIDE_BMP" image="vcspreside.bmp" changeless="1"/>
	<bmp id="202" code="ID_VCSFULLSCREEN_BMP" image="vcsfullscreen.bmp" changeless="1"/>
	<bmp id="203" code="ID_VCSFULLSCREEN2_BMP" image="vcsfullscreen2.bmp" changeless="1"/>
	<bmp id="204" code="ID_TRIBEINFO_BMP" image="Tribeinfo.bmp"/>
	<bmp id="205" code="ID_TRIBETAB_BMP" image="Tribetab.bmp"/>
	<bmp id="206" code="ID_TRIBETOOLBAR_BMP" image="Tribetoolbar.png" changeless="1"/>
	<bmp id="220" code="ID_TRIBETOOLBARDISABLE_BMP" image="TribetoolbarDisable.png" changeless="1"/>
	<bmp id="221" code="ID_TRIBETOOLBARHOT_BMP" image="Tribetoolbarhot.png" changeless="1"/>
	<bmp id="207" code="ID_HEARTBACK_BMP" image="heartback.bmp" changeless="1"/>
	<bmp id="208" code="ID_HEARTIM_GIF" image="heartim.gif" changeless="1"/>
	<bmp id="209" code="ID_HEARTCLOSE_GIF" image="heartclose.gif" changeless="1"/>
	<bmp id="210" code="ID_TRIBE_BMP" image="tribe.bmp" changeless="1"/>
	<bmp id="211" code="ID_TRIBETOOLCHAT_BMP" image="TribeToolChat.bmp" changeless="1"/>
	<bmp id="212" code="ID_TRIBETOOLFILE_BMP" image="TribeToolFile.bmp" changeless="1"/>
	<bmp id="213" code="ID_TRIBETOOLBBS_BMP" image="TribeToolBBS.bmp" changeless="1"/>
	<bmp id="214" code="ID_TRIBETOOLPIC_BMP" image="TribeToolPic.bmp" changeless="1"/>
	<bmp id="215" code="ID_ENTERTRIBE_BMP" image="EnterTribeIcon.bmp" changeless="1"/>
	<bmp id="216" code="ID_TRIBETABICON_BMP" image="TribeTabIcon.bmp" changeless="1"/>
	<bmp id="217" code="ID_TRIBETOOLRECOMMEND_BMP" image="TRIBETOOLRECOMMEND.bmp" changeless="1"/>
	<bmp id="218" code="ID_TRIBETOOLTOPIC_BMP" image="TribeTab_ToolTopic.bmp" changeless="1"/>
	<bmp id="219" code="ID_TRIBE_PERSONAL_SERVER_BMP" image="tribe_personal_server.bmp" changeless="1"/>
	<bmp id="229" code="ID_CHIEFTAIN_BMP" image="TribeChieftain.bmp" changeless="1"/>
	<bmp id="230" code="ID_VICE_CHIEFTAIN_BMP" image="TribeViceChieftain.bmp" changeless="1"/>
	<bmp id="231" code="ID_TOOLBAR4NORMAL_BMP" image="toolbar4normal.bmp" changeless="1"/>
	<bmp id="232" code="ID_TOOLBAR4DISABLE_BMP" image="toolbar4disable.bmp" changeless="1"/>
	<bmp id="233" code="ID_TOOLBAR4HOT_BMP" image="toolbar4hot.bmp" changeless="1"/>
	<bmp id="234" code="ID_FOLDER_SHARE_MY_TOOLBAR_BMP_NORMAL" image="wdgx-normal.bmp" changeless="1"/>
	<bmp id="235" code="ID_FOLDER_SHARE_MY_TOOLBAR_BMP_DISABLE" image="wdgx-Disable.bmp" changeless="1"/>
	<bmp id="236" code="ID_FOLDER_SHARE_MY_TOOLBAR_BMP_HOT" image="wdgx-Hot.bmp" changeless="1"/>
	<bmp id="237" code="ID_FOLDER_SHARE_TRANSFER_TOOLBAR_BMP_NORMAL" image="wjcs-Normal.bmp" changeless="1"/>
	<bmp id="238" code="ID_FOLDER_SHARE_TRANSFER_TOOLBAR_BMP_DISABLE" image="wjcs-Disable.bmp" changeless="1"/>
	<bmp id="239" code="ID_FOLDER_SHARE_TRANSFER_TOOLBAR_BMP_HOT" image="wjcs-Hot.bmp" changeless="1"/>
	<bmp id="240" code="ID_FOLDER_SHARE_TOOLBAR_BMP_NORMAL" image="toolbar-normal.bmp" changeless="1"/>
	<bmp id="241" code="ID_FOLDER_SHARE_TOOLBAR_BMP_DISABLE" image="toolbar-Disable.bmp" changeless="1"/>
	<bmp id="242" code="ID_FOLDER_SHARE_TOOLBAR_BMP_HOTP" image="toolbar-Hot.bmp" changeless="1"/>
	<bmp id="243" code="ID_TF_FILELIST" image="tffilelist.bmp"/>
	<bmp id="244" code="ID_TF_TASKLIST" image="tftasklist.bmp"/>
	<bmp id="245" code="ID_TF_HEADBACK" image="tfheadback.bmp"/>
	<bmp id="246" code="ID_TF_SORTASC" image="tfsortasc.bmp"/>
	<bmp id="247" code="ID_TF_SORTDESC" image="tfsortdesc.bmp"/>
	<bmp id="248" code="ID_ACCEPTCALL_BMP" image="acceptcall.bmp" changeless="1"/>
	<bmp id="249" code="ID_DENYCALL_BMP" image="denycall.bmp" changeless="1"/>
	<bmp id="250" code="ID_SEARCHBACK_BMP" image="searchback.bmp"/>
	<bmp id="251" code="ID_AUDIOBTNBACK_BMP" image="audioBtnBack.bmp"/>
	<bmp id="252" code="ID_AUDIOWNDBACK_BMP" image="audioWndBack.bmp"/>
	<bmp id="253" code="ID_TOOLBAR5NORMAL_BMP" image="toolbar5normal.png" changeless="1"/>
	<bmp id="254" code="ID_TOOLBAR5DISABLE_BMP" image="toolbar5disable.png" changeless="1"/>
	<bmp id="255" code="ID_TOOLBAR5HOT_BMP" image="toolbar5hot.png" changeless="1"/>
	<bmp id="256" code="IDB_TF_TABBACK" image="TFTabBack.bmp"/>
	<bmp id="257" code="IDB_TF_TABBK_ACTIVE" image="TFTabBkActive.bmp"/>
	<bmp id="258" code="IDB_TF_TABBK_INACTIVE" image="TFTabBkInactive.bmp"/>
	<bmp id="259" code="ID_ASSIS_LOGO" image="assis.bmp" changeless="1"/>
	<bmp id="260" code="ID_SHARE_LOADING" image="shareLoading.avi"/>
	<bmp id="261" code="ID_BUTTON_GO" image="go.bmp" changeless="1"/>
	<bmp id="262" code="ID_RCLOGO" image="rclogo.bmp" changeless="1"/>
	<bmp id="263" code="ID_FTERROR" image="fterror.bmp"/>
	<bmp id="264" code="ID_LINEWIDTHS_BMP" image="LineWidths.bmp" changeless="1"/>
	<bmp id="265" code="ID_TOOLBAR6NORMAL_BMP" image="toolbar6normal.bmp" changeless="1"/>
	<bmp id="266" code="ID_TOOLBAR6DISABLE_BMP" image="toolbar6disable.bmp" changeless="1"/>
	<bmp id="267" code="ID_TOOLBAR6HOT_BMP" image="toolbar6hot.bmp" changeless="1"/>
	<bmp id="280" code="ID_FILE_TRANSFER_BMP" image="FILETRANFER.bmp"/>
	<bmp id="281" code="ID_TF_TIPBK_BMP" image="TribeFileTipBk.bmp"/>
	<bmp id="282" code="ID_TF_COMMENT_BMP" image="filecomment.bmp" changeless="1"/>
	<bmp id="283" code="ID_VCSTRANSFERHOSTNORMAL_BMP" image="vcstransferhostnormal.bmp"/>
	<bmp id="284" code="ID_VCSTRANSFERHOSTGRAY_BMP" image="vcstransferhostgray.bmp"/>
	<bmp id="285" code="ID_BBSTOOLBARDISABLE_BMP" image="BBSToolbarDisable.bmp" changeless="1"/>
	<bmp id="286" code="ID_BBSTOOLBARNORMAL_BMP" image="BBSToolbarNormal.bmp" changeless="1"/>
	<bmp id="288" code="ID_VCSLIST_BMP" image="vcslist.bmp" changeless="1"/>
	<bmp id="290" code="ID_MINIBROWSER_NORMAL_BMP" image="minibrowser_normal.png" changeless="1"/>
	<bmp id="291" code="ID_MINIBROWSER_HOT_BMP" image="minibrowser_hot.png" changeless="1"/>
	<bmp id="292" code="ID_MINIBROWSER_GRAY_BMP" image="minibrowser_gray.png" changeless="1"/>
	<bmp id="293" code="ID_ID_BUDDYTIPBK_FLASH_BMP" image="BuddyTipBkFlash.bmp"/>
	<bmp id="300" code="ID_TOOLBAR5SNORMAL_BMP" image="toolbar5snormal.png" changeless="1"/>
	<bmp id="301" code="ID_TOOLBAR5SDISABLE_BMP" image="toolbar5sdisable.png" changeless="1"/>
	<bmp id="302" code="ID_TOOLBAR5SHOT_BMP" image="toolbar5shot.png" changeless="1"/>
	<bmp id="303" code="ID_TRIBESCORE_BMP" image="tribescore.bmp" changeless="1"/>
	<bmp id="304" code="ID_TRIBEPLACE_BMP" image="tribeplace.bmp" changeless="1"/>
	<bmp id="305" code="ID_TRIBEHEAD_BMP_BIG" image="..\..\..\images\head\headlist\tribeheadbig.bmp" changeless="1"/>
	<bmp id="306" code="ID_TRIBEHEAD_BMP_SMALL" image="..\..\..\images\head\headlist\tribeheadsmall.bmp" changeless="1"/>
	<bmp id="307" code="ID_TRIBEHEAD_BMP_SMALL2" image="..\..\..\images\head\headlist\tribeheadsmall16.bmp" changeless="1"/>
	<bmp id="308" code="ID_TRIBECREATE_BMP" image="tribecreate.bmp"/>
	<bmp id="309" code="ID_BBSTOOLBARANIMATE_BMP1" image="bbstoolbaranimate1.bmp"/>
	<bmp id="310" code="ID_BBSTOOLBARANIMATE_BMP2" image="bbstoolbaranimate2.bmp"/>
	<bmp id="311" code="ID_BBSTOOLBARANIMATE_BMP3" image="bbstoolbaranimate3.bmp"/>
	<bmp id="312" code="ID_BBSTOOLBARANIMATE_BMP4" image="bbstoolbaranimate4.bmp"/>
	<!-- the follow source from rc -->
	<bmp id="320" code="ID_RECORD_NORMAL_BMP" image="recordnormal.bmp"/>
	<bmp id="321" code="ID_RECORD_DOWN_BMP" image="recorddown.bmp"/>
	<bmp id="322" code="ID_RECORD_DISABLE_BMP" image="recorddisable.bmp"/>
	<bmp id="323" code="ID_STOP_NORMAL_BMP" image="stopnarmal.bmp"/>
	<bmp id="324" code="ID_STOP_DOWN_BMP" image="stopdown.bmp"/>
	<bmp id="325" code="ID_STOP_DISABLE_BMP" image="stopdisable.bmp"/>
	<bmp id="326" code="ID_PLAY_NORMAL_BMP" image="playnormal.bmp"/>
	<bmp id="327" code="ID_PLAY_DOWN_BMP" image="playdown.bmp"/>
	<bmp id="328" code="ID_PLAY_DISABLE_BMP" image="playdisable.bmp"/>
	<bmp id="329" code="ID_FORWARD_NORMAL_BMP" image="forwardnormal.bmp"/>
	<bmp id="330" code="ID_FORWARD_DOWN_BMP" image="forwarddown.bmp"/>
	<bmp id="331" code="ID_FORWARD_DISABLE_BMP" image="forwarddisable.bmp"/>
	<bmp id="332" code="ID_BACKWARD_NORMAL_BMP" image="backwardnormal.bmp"/>
	<bmp id="333" code="ID_BACKWARD_DOWN_BMP" image="backwarddown.bmp"/>
	<bmp id="334" code="ID_BACKWARD_DISABLE_BMP" image="backwarddisable.bmp"/>
	<bmp id="335" code="ID_PTTBTN_NORMAL_BMP" image="pttbtn_nomal.bmp"/>
	<bmp id="336" code="ID_PTTBTN_DOWN_BMP" image="pttbtn_down.bmp"/>
	<bmp id="337" code="ID_PTTBTN_DISABLE_BMP" image="pttbtn_diable.bmp"/>
	<bmp id="338" code="ID_PTTBTN_FOCUS_BMP" image="pttbtn_focus.bmp"/>
	<bmp id="339" code="ID_NEWSLIDER_BMP" image="newslider.bmp"/>
	<bmp id="340" code="ID_NEWSTOCK_BMP" image="newstock.bmp"/>
	<!-- end -->
	<bmp id="341" code="ID_TRIBEWELCOMEVISITOR_BMP" image="TribeWelcomeVisitor.gif"/>
	<bmp id="342" code="ID_TRIBEPEOPLEFULL_BMP" image="TribePeopleFull.gif"/>
	<bmp id="343" code="ID_TRIBEADDBLOCKGID" image="TribeAddBlockGid.bmp"/>
	<bmp id="344" code="ID_TRIBEDELBLOCKGID" image="TribeDelBlockGid.bmp"/>
	<bmp id="345" code="ID_TRIBEFILELOAD_BMP" image="tribefileloadanimate.bmp"/>
	<bmp id="346" code="ID_TRIBEFILELOADBG_BMP" image="tfloadingbg.bmp"/>
	<bmp id="347" code="ID_TRIBERECOMTOOLBARDISABLE_BMP" image="TribeRecommToolbarDisable.bmp"/>
	<bmp id="348" code="ID_TRIBERECOMTOOLBARNORMAL_BMP" image="TribeRecommToolbarNormal.bmp"/>
	<bmp id="350" code="ID_SNAPSHOT_BMP" image="snapshot.bmp"/>
	<bmp id="351" code="ID_TFDIRFLAGS_BMP" image="tfdirflags.bmp"/>
	<bmp id="352" code="ID_NAMECARDCAPS_BMP" image="namecardcaps.bmp"/>
	<bmp id="353" code="ID_NAMECARDBK_BMP" image="namecardbk.bmp"/>
	<bmp id="354" code="ID_NAMECARDHEAD_BMP" image="namecardhead.bmp"/>
	<bmp id="355" code="ID_PPUPLOAD_NORMAL_BMP" image="ppuploadnormal.bmp"/>
	<bmp id="356" code="ID_PPUPLOAD_HOT_BMP" image="ppuploadhot.bmp"/>
	<bmp id="357" code="ID_PPUPLOAD_DISABLE_BMP" image="ppuploaddisable.bmp"/>
	<bmp id="358" code="ID_PPMGR_START_BMP" image="ppmgrstart.bmp"/>
	<bmp id="359" code="ID_PPUPLOAD_LIST_BMP" image="ppuploadlist.bmp"/>
	<bmp id="360" code="ID_PPDOWNLOAD_LIST_BMP" image="ppdownloadlist.bmp"/>
	<bmp id="361" code="ID_SYSDLGBUTTON_BMP" image="..\..\..\images\sysdlg\button.bmp"/>
	<icon id="363" code="ID_UPDIR_UNCHECK_ICO" image="tfilefolderuncheck.ico" changeless="1"/>
	<icon id="364" code="ID_UPDIR_CHECK_ICO" image="tfilefoldercheck.ico" changeless="1"/>
	<bmp id="365" code="ID_BMP_HEARTSTORY" image="heartstory.bmp"/>
	<bmp id="366" code="ID_DYNAMICTOOLBAR_BMP" image="DynamicToolbar.bmp"/>
	<bmp id="367" code="ID_TRIBEDOWN_BMP" image="TribeToolDown.bmp"/>
	<bmp id="368" code="ID_TRIBEADD_BMP" image="TribeToolAdd.bmp"/>
	<bmp id="369" code="ID_TRIBEDELETE_BMP" image="TribeToolDelete.bmp"/>
	<bmp id="370" code="ID_TRIBEDOWN_BMP" image="TribeToolEdit.bmp"/>
	<bmp id="371" code="ID_TRIBEUP_BMP" image="TribeToolUp.bmp"/>
	<bmp id="372" code="ID_DYNAMICTOOLBARBK_BMP" image="DynamicToolbarBk.bmp"/>
	<bmp id="373" code="ID_BUDDYTIPPHPTO_BMP" image="buddytipphoto.bmp"/>
	<bmp id="374" code="ID_BUDDYTIPSPACE_BMP" image="buddytipspace.bmp"/>
	<bmp id="375" code="ID_DYNAMICTOOLBAR_SEARCH_BMP" image="tooladdbg.bmp"/>
	<bmp id="376" code="ID_DYNAMICTOOLBAR_SEARCH_BTN_BMP" image="searchbtn.bmp"/>
	<bmp id="377" code="ID_TRIBECHAT_WAIT_GIF" image="tribefileloadanimate.gif"/>
	<bmp id="378" code="ID_SYSCHANNEL_BMP" image="syschannel.bmp"/>
	<bmp id="379" code="ID_STAFFERINFOBK_BMP" image="StafferInfoBk.bmp"/>
	<bmp id="380" code="ID_DLGBUDDYCARD_BK_BMP" image="DlgBuddyCardBk.bmp"/>
	<bmp id="381" code="ID_DLGBUDDYCARD_TAB_BMP" image="BuddyCardTab.bmp"/>
	<bmp id="382" code="ID_MAINBOTTOM_CLICKBACK_BMP" image="MainBottomClickBack.bmp"/>
	<bmp id="383" code="ID_CONTACTLIST_HOVERBACK_BMP" image="ListCtrlHoverBack.bmp"/>
	<bmp id="384" code="ID_CONTACTLIST_SELECTEDBACK_BMP" image="ListCtrlSelectedBack.bmp"/>
	<bmp id="385" code="ID_CONTACTLIST_BIG_HOVERBACK_BMP" image="ListCtrlBigHoverBack.bmp"/>
	<bmp id="386" code="ID_CONTACTLIST_BIG_SELBACK_BMP" image="ListCtrlBigSelBack.bmp"/>
	<bmp id="387" code="ID_CONTACTLIST_GROUPHOVBACK_BMP" image="ListCtrlGroupHovBack.bmp"/>
	<bmp id="388" code="ID_CONTACTLIST_GROUPSELBACK_BMP" image="ListCtrlGroupSelBack.bmp"/>
	<bmp id="389" code="ID_CONTACTLIST_SUBITEMHOVBACK_BMP" image="ListCtrlSubItemHovBack.bmp"/>
	<bmp id="390" code="ID_CONTACTLIST_SUBITEMSELBACK_BMP" image="ListCtrlSubItemSelBack.bmp"/>
	<bmp id="391" code="ID_CONTACTLIST_BACK_BMP" image="ListCtrlBack.bmp"/>
	<bmp id="394" code="ID_MSG_PROMPT_BLINK" image="MsgPromptBlink.bmp"/>
	<bmp id="395" code="ID_MSG_PROMPT_AUTOPOPUP" image="MsgPromptAutoPopup.bmp"/>
	<bmp id="396" code="ID_MSG_PROMPT_BLOCK" image="MsgPromptBlock.bmp"/>
	<bmp id="397" code="ID_DRAWER_BK" image="drawerbk.bmp"/> 
	<bmp id="398" code="ID_BE_SERVER_BMP" image="tribe_personal_server.bmp"/> 
	<bmp id="601" code="ID_VIEWUPLOAD_GIF" image="viewupload.gif " />
	<bmp id="602" code="ID_TFWARNING_BMP" image="TFWarning.bmp " />
</theme>
